CMSIS-Driver: NAND Flags

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
NAND Flags
NAND Interface

Specify Flag codes. More...

## Macros

#define | ARM_NAND_DRIVER_DONE_EVENT (1UL << 16)
| Generate ARM_NAND_EVENT_DRIVER_DONE. More...

## Description

Specify Flag codes.

The defines can be used in the function ARM_NAND_ReadData and ARM_NAND_WriteData for the parameter mode and in the function ARM_NAND_ExecuteSequence for the parameter code.

## Macro Definition Documentation

#define ARM_NAND_DRIVER_DONE_EVENT (1UL << 16)

Generate ARM_NAND_EVENT_DRIVER_DONE.